.rch-entete
{
	color:#003577;
	font-weight:bold;
}

.rch-entete strong
{
	font-size:20px;
	font-style:normal;
	color:#16448f;
}

.rch-entete em
{
	font-size:14px;
	font-style:normal;
	color:#4e6ca3;
}

.rch-navigation
{
	color:#3e61b3;
	font-size:10px;
}

.rch-navigation a
{
	color:#3e61b3;
	text-decoration:none;
}

.rch-navigation strong
{
	font-size:12px;
}

.rch-titre,
.rch-lieu
{
	background:#466ea2;
	font-size:14px;
	font-weight:bold;
	padding:5px 15px;
	text-transform:uppercase;
}

.rch-titre
{
	color:#fff;
	padding-bottom:0;
}

.rch-titre a
{
	color:#fff;
	text-decoration:none;
}

.rch-titre a:hover
{
	color:#fff;
}

.rch-titre em,
.rch-lieu em
{
	font-size:10px;
	font-weight:normal;
	font-style:normal;
}



.rch-lieu
{
	color:#ddd;
	font-size:12px;
	padding-top:0;
}

.rch-duree
{
}
.rch-duree p
{
	margin:10px 0 10px 15px;
	font-weight:bold;
	color:#003577;
}

.rch-duree table
{
	margin:0 0 10px 15px;
}

.rch-duree td
{
	color:#cfa63c;
	font-size:10px;
}

.rch-content
{
	background:#EDEBDD;
	color:#7b7b7b;
	padding:5px 10px 0;
	margin:0;
	text-align:justify;
}
.rch-content p
{
	margin:5px 0 5px;
}

.rch-content h2
{
	background:#a98d33;
	color:white;
	font-size:12px;
	font-weight:normal;
	padding:2px 5px;
	margin:0 0 20px 0;
}

.rch-content h2 a
{
	color:white;
	text-decoration:none;
}

.rch-content h2 a:hover
{
	color:#466ea2;
}

.rch-content h2 strong
{
	font-size:14px;
}

.rch-content h2 strong
{
	font-size:14px;
}

.rch-pointFort ul
{
	margin:0 0 10px;
	padding:0;
	color:#ac0a37;
	font-weight:bold;
}

.rch-pointFort li
{
	background:url(../img/puce2.gif) 0px 4px no-repeat;
	margin-left:2px;
	padding-left:12px;
	list-style:none;
	text-align:left;
}

.rch-menu
{
	padding-left:15px;
	color:#214992;
	font-size:10px;
	padding-top:15px;
}
.rch-menu td
{
	padding:0;
}


.rch-menu strong
{
	font-size:13px;
}

.rch-submit
{
	border:none;
	height:19px;
}